/**
 * Copyright (c) 2015-present, Facebook, Inc.
 * All rights reserved.
 *
 * This source code is licensed under the BSD-style license found in the
 * LICENSE file in the root directory of this source tree. An additional grant
 * of patent rights can be found in the PATENTS file in the same directory.
 */

import React from 'react';
import { darkGray } from '../styles';

var footerStyle = {
  fontFamily: 'sans-serif',
  color: darkGray,
  marginTop: '0.5rem',
  flex: '0 0 auto'
};

function Footer(props) {
  return React.createElement(
    'div',
    { style: footerStyle },
    props.line1,
    React.createElement('br', null),
    props.line2
  );
}

export default Footer;